body {
	background-color: #191919;
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
}
		input.entry {
	width: 200px;
	font-family: Arial;
	font-size: 11px;
	color: #BAB3B2;
	background-color: #191212;
	border: 1px solid #808080;
}
		input.button { width: 50px; }
		textarea {
	width: 260px;
	height: 100px;
	font-family: Arial;
	font-size: 11px;
	border: 1px solid #808080;
	color: #BAB3B2;
	background-color: #201212;
}
		tr.caption {
	background-color: #191919;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
		tr.feedback {
	background-color: #362929;
	color: #D29400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
		tr.feedform {
	font-size: 11px;
	font-family: Arial;
	color: #FFFFFF;
}
.tr-opaco {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #2A2323;
}
.tr-pie {
	font-family: Arial;
	font-size: 11px;
	color: #6A6565;
	background-color: #2A2323;
}
.link-coment {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.link-coment:hover {
	COLOR: #D29400; TEXT-DECORATION: none
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}.txto-bco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
